/*

Template:  Webster - Responsive Multi-purpose HTML5 Template
Author: potenzaglobalsolutions.com
Design and Developed by: potenzaglobalsolutions.com

NOTE: This is color stylesheet of Color Scheme.

*/

/*************************
		General
*************************/
/** selection **/
*::-moz-selection { background: #ed5001; color: #fff; text-shadow: none; }
::-moz-selection { background: #ed5001; color: #fff; text-shadow: none; }
::selection { background: #ed5001; color: #fff; text-shadow: none; }

/*************************
	 Background Color
*************************/

.theme-bg, .accordion.gray .acd-group.acd-active .acd-heading, .accordion.gray .acd-group .acd-heading:hover, .accordion.shadow .acd-group.acd-active .acd-heading, .accordion.shadow .acd-group .acd-heading:hover, .accordion.accordion-border .acd-group.acd-active .acd-heading, .accordion.accordion-border .acd-group .acd-heading:hover, .button, .button.gray:hover, .button.gray.active, .button.gray:focus, .button.border:hover, .button.border:focus, .button.border.gray:hover, .button.border.gray:focus, .button.black:hover, .button.black.active, .button.black:focus, .btn-primary, .btn-primary.active.focus, .btn-primary.active:focus, .btn-primary.active:hover, .btn-primary:active.focus, .btn-primary:active:focus, .btn-primary:active:hover, .open>.dropdown-toggle.btn-primary.focus, .open>.dropdown-toggle.btn-primary:focus, .open>.dropdown-toggle.btn-primary:hover, .owl-carousel .owl-dots .owl-dot:hover span, .owl-carousel .owl-dots .owl-dot.active span, .data-table .table-1 thead, .dropcap, del, mark, .feature-text.round:hover .feature-icon i, .feature-text.round:hover .feature-icon span, .feature-text.theme-icon .feature-icon span, .feature-text.theme-icon .feature-icon i, .feature-text.square:hover .feature-icon i, .feature-text.square:hover .feature-icon span, .feature-box .border, .portfolio-item .portfolio-overlay, .portfolio-item a.popup:hover, .section-title.line .title:before, .section-title.bg span, .nav-pills>li.active>a, .nav-pills>li.active>a:focus, .nav-pills>li.active>a:hover, .list-group-item.active, .list-group-item.active:focus, .list-group-item.active:hover, .panel-primary>.panel-heading, .price.active .header, .membership-pricing-table table .plan-header-standard, .play-video, .dropdown-menu>.active>a, .dropdown-menu>.active>a:focus, .dropdown-menu>.active>a:hover, .nav-border .nav.nav-tabs > li.active > a, .nav-border .nav.nav-tabs > li.active > a:focus, .nav-border .nav.nav-tabs > li.active > a:hover, .testimonial.green, .mejs-controls .mejs-time-rail .mejs-time-current, .mejs-controls .mejs-horizontal-volume-slider .mejs-horizontal-volume-current, .mejs-controls .mejs-volume-button .mejs-volume-slider, .footer .footer-tags li a:hover, .section-title:nth-child(odd) .title-effect::before, .isotope-filters  button.active, .isotope-filters  button:hover, .blog-entry.blockquote, .blog-entry.blockquote blockquote, .blog-entry.blockquote .blog-detail, .blog-box .post-category a, .blog .timeline li:hover .timeline-badge, .blog .timeline li.entry-date-bottom a:hover, .contact-box i, .custom-content, .owl-carousel .owl-nav i, .services-text-box-green, .popup-video-banner a:hover span, .login-bg .login-title, .login-social li a.fb:hover, .login-social li a.twitter:hover, .login-social li a.pinterest:hover, .register-bg .register-title, .process .process-step strong, #back-to-top .top, .tab .nav.nav-tabs > li.active > a, .nav.nav-tabs > li.active > a:focus, .nav.nav-tabs > li.active > a:hover, .footer-widget-social a i:hover, .shpping-cart strong.item, .header.fancy .topbar, .bootstrap-datetimepicker-widget table td.active, .bootstrap-datetimepicker-widget table td.active:hover, .modal-subscribe .subscribe-icon, .product .product-image .add-to-cart a, .testimonial.theme-bg, .pagination > .active > a, .pagination > .active > a:focus, .pagination > .active > a:hover, .pagination > .active > span, .pagination > .active > span:focus, .pagination > .active > span:hover, .pagination li a:focus, .pagination li a:hover, .pagination li span:focus, .pagination li span:hover { background: #ed5001;}

.popup-video-image a i, .conference-video .popup-video  a i:hover, .movie-light-bg, .law-timeline .timeline-centered .timeline-entry .timeline-entry-inner .timeline-icon, .login-box-theme:before, .login-box-theme:after, .blog-overlay .tag, .blog.blog-simple .tag, .section-title.line-dabble .title:after, .book-counter .counter .icon, .plumber-contact .contact-form .section-field .form-control, .feature-box .feature-border, .skill-bar, .button.button-border:hover, .button.button-border:focus, .tab .nav.nav-tabs > li > a.active, .page-item.active .page-link, .button.button-border.gray:hover, .button.button-border.gray:focus, .bootstrap-datetimepicker-widget table td span.active, .section-title span.theme-bg, .btn-primary:not(:disabled):not(.disabled).active:focus, .btn-primary:not(:disabled):not(.disabled):active:focus, .show>.btn-primary.dropdown-toggle:focus, .btn-primary.focus, .btn-primary:focus, .wishlist-page .table td.total a:hover, .wishlist-page .table td.total a:hover, .service ul li a:hover, .service ul li a.active, .fc-today-button, .fc-event, .fc-event-dot, .marketing-tab ul.nav.nav-tabs:before, .marketing-tab .tab-vertical .nav.nav-tabs li a, .play-video-section.black-button .play-video:hover, .portfolio-item .portfolio-overlay a.tag, .custom-checkbox .custom-control-input:checked~.custom-control-label::before  { background: #ed5001;}



/*************************
        Color
*************************/

a, button, input, .theme-color, a:focus, a:hover, .mega-menu .menu-links > li > a:hover, .mega-menu .menu-links > li.active a, .mega-menu .menu-links > li.active .drop-down li.active a, .mega-menu .menu-links > li.active .drop-down a:hover, .mega-menu .drop-down-multilevel li:hover > a, .mega-menu .drop-down a:hover, .mega-menu .drop-down-tab-bar a:hover, .mega-menu .drop-down a:hover i, .mega-menu .drop-down-tab-bar a:hover i, .search .search-btn:hover, .search .search-box i:hover, .accordion .acd-group.acd-active .acd-heading, .accordion .acd-group .acd-heading:hover, .accordion.animated .acd-group.acd-active .acd-heading, .accordion.animated .acd-group .acd-heading:hover, .button.border.white:hover, .button.border.white:focus, .button.icon-color, .counter.theme-color span, .data-table .table-2 .table thead, .dropcap.dropcap-border, .dropcap.gray, .feature-box i, #two+label:before, #two+label:after, .remember-checkbox a, .button.white, .no-title .portfolio-item .portfolio-overlay a:hover, .no-title .portfolio-item .portfolio-overlay a:hover, .list-group-item.active>.badge, .nav-pills>.active>a>.badge, .btn-primary .badge, ul.list li:after, .blog-entry .entry-meta ul li a i, .button.arrow, .pricing-content .pricing-table-list ul li i, .tab-border .nav.nav-tabs > li.active > a, .tab-border .nav.nav-tabs > li.active > a:focus, .tab-border .nav.nav-tabs > li.active > a:hover, .team .team-contact span.call, .testimonial-info:before, .author-info span, .text-white .testimonial.clean .author-info, .footer-useful-link ul li a:hover, .footer-widget a:hover, .footer-widget a, .footer .usefull-link ul li a:hover, .footer .copyright ul li a:hover, .footer .social ul li a i:hover, ul.page-breadcrumb li a:hover, .page-title.gray-bg ul.page-breadcrumb li span, .page-title.gray-bg ul.page-breadcrumb li a:hover, .page-title.pattern ul.page-breadcrumb li span, .page-title.pattern ul.page-breadcrumb li a:hover, section:hover .title-effect:nth-child(even), section:focus .title-effect:nth-child(even), .theme-bg .button.icon-color:hover i, .sidebar-widget .recent-post .recent-post-info a:hover, .sidebar-widget .recent-post .recent-post-info span, .sidebar-widget .widget-categories li a:hover, .sidebar-widget .widget-categories li a:hover i, .blog-single .blog-entry.blockquote blockquote cite, .port-post-social a:hover, .comments-1 .comments-info a, .blog-entry .blog-detail .entry-title a:hover, .blog-entry .entry-meta ul li a:hover, .contact-3 .contact-add i, .happy-clients .tab-content .quoter-icon, .google-map .map-icon:before, .play-video:hover, .popup-video .play-video:hover a, .play-video:hover a, .portfolio-item-2 .portfolio-hover .hover-name a:hover, .portfolio-item-2 .portfolio-hover .hover-icon a:hover, .footer-contact .contact-box .contact-icon i, .resume-block .resume-icon span, .clients-info a, .popup-video-banner a span, .port-meta li b, .product .product-price ins, .deal-banner .caption span.off, .shop-single .product-detail .product-detail-price ins, .sidebar-widget .widget-link li a:hover, .sidebar-widgets-wrap .recent-item .recent-title a:hover, .shadow .nav.nav-tabs > li.active > a, .shadow .nav.nav-tabs > li.active > a:focus, .shadow .nav.nav-tabs > li.active > a:hover, .membership-pricing-table table .recommended-plan-ribbon, .search-cart i.icon:hover, .cart-price ins, .cart-item .cart-name a:hover, .topbar ul li a:hover, .topbar-call ul li i, .header.fancy .mega-menu .menu-links > li.active > a, .header.fancy .mega-menu .menu-links > li > a:hover, .navbar-inverse .navbar-nav>.active>a, .navbar-inverse .navbar-nav>.active>a:focus, .navbar-inverse .navbar-nav>.active>a:hover, .navbar-inverse .navbar-nav>li>a:hover, .personal-typer-banner h1, .personal-typer-banner h2, .st-menu ul.menu li a:hover:before, .st-menu ul.menu li a.active:before, .st-menu ul.menu li a.active, .st-menu ul.menu li a:hover, .header.light .mega-menu .menu-links > li.active > a, .interior-counter .counter span, .table-gym thead tr th, .blog-entry .entry-meta ul li i, .mega-menu .menu-links > li.active .drop-down li.active a i, .mega-menu .menu-links > li.active .drop-down-multilevel li.active a, .mega-menu .menu-links > li.active .drop-down-multilevel a:hover, .mega-menu .menu-links > li.active .drop-down-multilevel li.active i, .mega-menu .menu-links > li.active .drop-down-multilevel li.active .drop-down-multilevel li a:hover, .mega-menu .menu-links > li.active .drop-down-multilevel li.active .drop-down-multilevel li.active a, .mega-menu .menu-links > li.active .drop-down-multilevel li.active .drop-down-multilevel li.active .drop-down-multilevel li.active a, .mega-menu .menu-links > li.active .drop-down-multilevel li.active .drop-down-multilevel li.active i, .mega-menu .menu-links > li.active .drop-down-multilevel li.active .drop-down-multilevel li.active .drop-down-multilevel li a:hover, .shop-split-content ins, ul.list.theme-color li i, .header.text-dark .topbar ul li a:hover, .header.text-dark .mega-menu .menu-links > li > a:hover, .header.text-dark .mega-menu .menu-links > li.active > a, .header.text-dark .search-cart i.icon:hover, .header.text-dark .search .search-btn:hover, .header.text-dark .mega-menu .drop-down a:hover i.fa, .header.text-dark .mega-menu .drop-down-tab-bar a:hover i.fa, .header.text-dark .mega-menu .drop-down a:hover, .header.text-dark .mega-menu .drop-down-tab-bar a:hover,
.header.text-dark .mega-menu .menu-links > li.active .drop-down-multilevel a:hover, .header.text-dark .mega-menu .drop-down-multilevel a:hover, .header.text-dark .mega-menu .menu-links > li.active .drop-down-multilevel li.active a, .header.text-dark .mega-menu .menu-links > li.active .drop-down-multilevel li.active .drop-down-multilevel li a:hover, .header.text-dark .mega-menu .menu-links > li.active .drop-down-multilevel li.active .drop-down-multilevel li.active a, .header.text-dark .mega-menu .menu-links > li.active .drop-down-multilevel li.active .drop-down-multilevel li a .drop-down-multilevel li a:hover, .header.text-dark .mega-menu .menu-links > li.active .drop-down-multilevel li.active .drop-down-multilevel li.active .drop-down-multilevel li.active a, .header.text-dark .mega-menu .menu-links > li.active .drop-down-multilevel li.active i, .header.text-dark .mega-menu .menu-links > li.active .drop-down-multilevel li.active .drop-down-multilevel li.active i, .header.text-dark .mega-menu .menu-links > li.active .drop-down-multilevel li.active:hover .drop-down-multilevel li a:hover i, .header.text-dark .mega-menu .menu-links > li.active .drop-down-multilevel li.active .drop-down-multilevel li.active .drop-down-multilevel li a:hover, .header.text-dark .mega-menu .menu-links > li.active .drop-down-multilevel li.active .drop-down-multilevel li.active a, .header.text-dark .mega-menu .drop-down-multilevel a:hover i.fa-indicator,
.header.text-dark .mega-menu .drop-down-multilevel li.active a i.fa-indicator, .header.text-dark .mega-menu .menu-links > li.active .drop-down li.active a, .header.text-dark .mega-menu .menu-links > li.active .drop-down li a:hover, .header.dark-dropdown .mega-menu .drop-down a:hover i.fa, .header.dark-dropdown .mega-menu .drop-down-tab-bar a:hover i.fa, .header.dark-dropdown .mega-menu .menu-links > li.active .drop-down li.active a, .header.dark-dropdown .mega-menu .menu-links > li.active .drop-down li a:hover, .header.dark-dropdown .mega-menu .drop-down a:hover, .header.dark-dropdown .mega-menu .drop-down-tab-bar a:hover, .header.dark-dropdown .mega-menu .menu-links > li.active .drop-down-multilevel a:hover, .header.dark-dropdown .mega-menu .drop-down-multilevel a:hover, .header.dark-dropdown .mega-menu .menu-links > li.active .drop-down-multilevel li.active a, .header.dark-dropdown .mega-menu .menu-links > li.active .drop-down-multilevel li.active .drop-down-multilevel li a:hover, .header.dark-dropdown .mega-menu .menu-links > li.active .drop-down-multilevel li.active .drop-down-multilevel li.active a, .header.dark-dropdown .mega-menu .menu-links > li.active .drop-down-multilevel li.active .drop-down-multilevel li a .drop-down-multilevel li a:hover, .header.dark-dropdown .mega-menu .menu-links > li.active .drop-down-multilevel li.active .drop-down-multilevel li.active .drop-down-multilevel li.active a, .header.dark-dropdown .mega-menu .menu-links > li.active .drop-down-multilevel li.active i, .header.dark-dropdown .mega-menu .menu-links > li.active .drop-down-multilevel li.active .drop-down-multilevel li.active i, .header.dark-dropdown .mega-menu .menu-links > li.active .drop-down-multilevel li.active:hover .drop-down-multilevel li a:hover i, .header.dark-dropdown .mega-menu .menu-links > li.active .drop-down-multilevel li.active .drop-down-multilevel li.active .drop-down-multilevel li a:hover, .header.dark-dropdown .mega-menu .menu-links > li.active .drop-down-multilevel li.active .drop-down-multilevel li.active a, .header.dark-dropdown .mega-menu .drop-down-multilevel a:hover i.fa-indicator, .header.dark-dropdown .mega-menu .drop-down-multilevel li.active a i.fa-indicator, .testimonial.text-white.clean .author-info { color: #000; }

.portfolio-item.simple-effect .portfolio-overlay a:hover, .portfolio-item.simple-effect .portfolio-overlay span a:hover, .blockquote-section blockquote.quote:before, .play-video-section .play-video a, .dark-theme-bg .addresss-info i, .isotope-filters.dark-bg button.active, .timer-banner .slider-content .timer-box .countdown-timer .countdown span.dot, .conference-video .popup-video  a i, .christmas-event .blog-detail .entry-title a:hover, .christmas-event .entry-meta ul li i, .christmas-event .entry-meta ul li a i, .christmas-event .entry-meta ul li a:hover, header.one-page.light .navbar-inverse .navbar-nav>.active>a, header.one-page.light .navbar-inverse .navbar-nav>.active>a:focus, header.one-page.light .navbar-inverse .navbar-nav>.active>a:hover, header.one-page.light .navbar-inverse .navbar-nav>li>a:hover, .architecture-portfolio .isotope-filters  button.active, .architecture-portfolio .isotope-filters  button:hover, .architecture-portfolio .isotope-filters  button.active, .architecture-portfolio .isotope-filters  button:hover, .one-page.dark-text .navbar-inverse .navbar-nav>.active>a, .one-page.dark-text .navbar-inverse .navbar-nav>.active>a:focus, .one-page.dark-text .navbar-inverse .navbar-nav>.active>a:hover, .one-page.dark-text .navbar-inverse .navbar-nav>li>a:hover, .login-box-left li.active a, .login-box-left li a:hover, .login-box-left li.active a, .login-box-left li a:hover, .page-title.light-overlay ul.page-breadcrumb li span, .page-title.light-overlay ul.page-breadcrumb li a:hover, .wishlist-page .table td.price.price-2, .blog.blog-simple .entry-meta ul li a i, .blog.blog-simple .entry-meta ul li a:hover, .header.light .search .search-btn:hover, .one-page .navbar.affix .navbar-nav>li.active>a, .one-page .navbar.affix .navbar-nav>li>a:hover, .search .search-box button:hover, .button.button-border.white:hover, .button.button-border.white:focus, .header.light .mega-menu .menu-links > li > a:hover, #header.pizza-menu .mega-menu .menu-links > li.active > a, #header.pizza-menu .mega-menu .menu-links > li > a:hover, #onepagenav .mega-menu .menu-links > li > a:hover, #onepagenav .mega-menu .menu-links > li.active > a, .tab-border .nav.nav-tabs > li > a.active, .tab-border .nav.nav-tabs > li > a.active:focus, .tab-border .nav.nav-tabs > li > a.active:hover, .shadow .nav.nav-tabs > li > a.active, .shadow .nav.nav-tabs > li > a.active:focus, .shadow .nav.nav-tabs > li > a.active:hover, .counter.theme-color span, .isotope-filters.filters-vertical button.active, .isotope-filters.filters-vertical button:hover, .counter.theme-color, .header.fancy .search .search-btn:hover, .counter.theme-color span, .isotope-filters.filters-vertical button.active, .isotope-filters.filters-vertical button:hover, .counter.theme-color, .header.fancy .search .search-btn:hover, .quote:before, .black-bg .button.icon-color:hover, .addresss-info.invoice-addresss li a, .addresss-info.text-black i, ul.menu-sidebar li a:hover, ul.menu-sidebar li.active a, #accordion .card .card-header button { color: #ed5001; }


/*************************
	 Border Color
*************************/

.button, .button.gray:hover, .button.gray.active, .button.gray:focus, .button.border:hover, .button.border:focus, .button.border, .button.border.gray:hover, .button.border.gray:focus, .button.black:hover, .button.black.active, .button.black:focus, .button.icon-color i, .btn-primary, .btn-primary.active.focus, .btn-primary.active:focus, .btn-primary.active:hover, .btn-primary:active.focus, .btn-primary:active:focus, .btn-primary:active:hover, .open>.dropdown-toggle.btn-primary.focus, .open>.dropdown-toggle.btn-primary:focus, .open>.dropdown-toggle.btn-primary:hover, .data-table .table-2 .table thead tr th, .dropcap.dropcap-border, .feature-text.round:hover .feature-icon i, .feature-text.round:hover .feature-icon span, .feature-text.theme-icon .feature-icon span, .feature-text.theme-icon .feature-icon i, .feature-text.square:hover .feature-icon i, .feature-text.square:hover .feature-icon span, .remember-checkbox label:before, .list-group-item.active, .list-group-item.active:focus, .list-group-item.active:hover, .panel-primary>.panel-heading, .panel-primary, .nav .open>a, .nav .open>a:focus, .nav .open>a:hover, .pricing-table.active .pricing-top, .pricing-table.active.boxed, .membership-pricing-table table .plan-header-standard, .nav-border .nav.nav-tabs > li.active > a:focus, .nav-border .nav.nav-tabs > li.active > a:hover, .nav-border .nav.nav-tabs > li.active > a, .nav-border .nav.nav-tabs > li.active > a:focus, .nav-border .nav.nav-tabs > li.active > a:hover, .testimonial-avatar img, .our-history .timeline > li > .timeline-badge, .isotope-filters  button.active, .isotope-filters  button:hover, .sidebar-widget .widget-categories li a:hover i, .blog .timeline li:hover .timeline-badge, .blog .timeline li:hover .timeline-panel, .video-background-banner .slider-content, .service-blog ul, .service-blog.left ul, .personal-typer-banner h2, .personal-typer-banner b { border-color: #ed5001; }

.border-memu .navbar-inverse .navbar-nav>.active>a, .border-memu .navbar-inverse .navbar-nav>.active>a:focus, .border-memu .navbar-inverse .navbar-nav>.active>a:hover, .border-memu .navbar-inverse .navbar-nav a:hover, .agency-banner .slider-content h1, .login-box-left li.active a, .login-box-left li a:hover, .login-box-left li.active a, .login-box-left li a:hover, .blog-box.blog-2.blog-border .blog-info .tag, .tab.nav-bt .nav li.active, .tab.nav-bl .nav li.active, .tab.nav-br .nav li.active, .book-about blockquote, .hotel-banner-checkout .checkout, .tab .nav.nav-tabs > li.active > a, .nav.nav-tabs > li.active > a:focus, .nav.nav-tabs > li.active > a:hover, .button.button-border, .button.button-border:hover, .button.button-border:focus, .nav.nav-tabs > li > a.active:focus, .nav.nav-tabs > li > a.active:hover, .page-item.active .page-link, .mega-menu .menu-links > li.active a, .mega-menu .menu-links > li a:hover, .button.button-border.gray:hover, .button.button-border.gray:focus, .btn-primary:not(:disabled):not(.disabled).active:focus, .btn-primary:not(:disabled):not(.disabled):active:focus, .show>.btn-primary.dropdown-toggle:focus, .btn-primary.focus, .btn-primary:focus, .tab.nav-bt .nav.nav-tabs > li> a.active, .tab.nav-bl .nav.nav-tabs > li > a.active, .tab.nav-br .nav.nav-tabs > li > a.active, .isotope-filters.dark-bg button.active, .isotope-filters  button:hover, .isotope-filters.filters-vertical button.active, .isotope-filters.filters-vertical button:hover, .wishlist-page .table td.total a:hover, .isotope-filters.dark-bg button.active, .isotope-filters  button:hover, .isotope-filters.filters-vertical button.active, .isotope-filters.filters-vertical button:hover, .wishlist-page .table td.total a:hover, .spa-border:before, .team.team-list, .marketing-banner .slider-content  { border-color: #ed5001; }


/*border left border right*/
.blog .timeline li:hover .timeline-panel:before { border-left-color: #ed5001; border-right-color:#ed5001; }
ul.menu-sidebar li a:hover, ul.menu-sidebar li.active a { border-left-color: #ed5001; }

/*************************
 important
*************************/
.rev-color { color: #ed5001 !important; }
.rev-button, .rev-btn, .badge-primary, .nav-pills .nav-link.active, .nav-pills .show>.nav-link, .bg-primary { background: #ed5001 !important;  }
.rev-button:hover, .rev-btn:hover { background: #ffffff !important; color: #323232 !important; }
.rev-bg { background: #ed5001 !important; }
.border-primary { border-color: #ed5001 !important; }
.footer .footer-social ul li a:hover, .slider-content .typer { color: #ed5001 !important; }
.progress-bar-new, .progress-bar { background-color: #ed5001; }

/*************************
	dark color
*************************/
.agency-form .contact-form, .agency-counter .row { background: #4a5801; }

/*************************
	box shadow
*************************/
#onepagenav.onepage-hover-01 .mega-menu .menu-links > li > a:hover, #onepagenav.onepage-hover-01 .mega-menu .menu-links > li.active > a { box-shadow: inset 178px 0px 0px 0px #ed5001; }
.btn-primary:not(:disabled):not(.disabled).active:focus, .btn-primary:not(:disabled):not(.disabled):active:focus, .show>.btn-primary.dropdown-toggle:focus, .btn-primary.focus, .btn-primary:focus { box-shadow: 0 0 0 0.2rem rgba(237, 80, 1, 0.5); }
.marketing-step .step-box { box-shadow: 0px 0px 0 10px #ed5001; }
.marketing-step .step-box:hover { box-shadow: 0px 0px 0 15px #ed5001; }

/*************************
	 Rgba Background Color
*************************/
.st-menu ul.menu li a:before { background: rgba(237, 80, 1, 0.4); }
.service-plumber .feature-box:hover:before, .service-plumber .feature-box.active:before { background: rgba(237, 80, 1, 0.9); }
.bg-overlay-theme-10:before {  background: rgba(237, 80, 1, 0.1); }
.bg-overlay-theme-20:before {  background: rgba(237, 80, 1, 0.2); }
.bg-overlay-theme-30:before {  background: rgba(237, 80, 1, 0.3); }
.bg-overlay-theme-40:before {  background: rgba(237, 80, 1, 0.4); }
.bg-overlay-theme-50:before {  background: rgba(237, 80, 1, 0.5); }
.bg-overlay-theme-60:before {  background: rgba(237, 80, 1, 0.6); }
.bg-overlay-theme-70:before {  background: rgba(237, 80, 1, 0.7); }
.bg-overlay-theme-80:before {  background: rgba(237, 80, 1, 0.8); }
.bg-overlay-theme-90:before {  background: rgba(237, 80, 1, 0.9); }
